BuyFlows
POST
/v2.0/openflow/flows/buy
const url = 'https://wl.api.cluster.openbrix.co.uk/v2.0/openflow/flows/buy';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"openflow_package_id":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://wl.api.cluster.openbrix.co.uk/v2.0/openflow/flows/buy \ --header 'Content-Type: application/json' \ --data '{ "openflow_package_id": 1 }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
openflow_package_id
required
number format: double
Examplegenerated
{ "openflow_package_id": 1}Responses
Section titled “ Responses ”Ok
Media typeapplication/json
object
data
required
status
required
boolean
Examplegenerated
{ "data": "example", "status": true}